#page_name, .serv_name, #prod_name {
	color: #00c;
	font-size: 24px;
	margin-left: 15px;
}

#page_name {
	font-size: 24px;
	margin-bottom: 18px; margin-top: 12px;
}


/* Page Menu2 */

#page_menu2 {
	margin: 15px 0 20px 0;
}


.serv_name {
	margin-bottom: 20px; margin-top: 25px;
}

#serv_name2 {
	margin-left: 19px;
}

#prod_name {
	margin-top: 50px;
}

#prod_subname {
	font-size: 18px; font-style: italic;
}

.sub_name1 {
	color: #00c;
/*	color: #999;*/
	font-family: Helvetica, Arial, sans-serif;
	margin-bottom: 14px; margin-left: 15px; margin-top: -8px;
	text-transform: uppercase;
	width: 85%;
}

.sub_name1b {
	color: #090;
	font-family: Helvetica, Arial, sans-serif;
	margin-bottom: 14px; margin-left: 15px; margin-top: 20px;
	text-align: right;
	text-transform: uppercase;
	width: 95%;
}


/* Product Jumps */

.product_jumps, .product_jumps2 {
	margin-left: 1px; margin-top: 18px;
	border-bottom: #66c 3px solid; border-top: #00c 4px solid;
	padding: 6px 0px 6px;
	color: #009;
	font-family: tahoma, arial, sans-serif; font-size: 12px;
	text-align: center;
}

.product_jumps a, .product_jumps2 a {
	border-bottom: none;
	color: #009;
	padding: 0px 18px 0px 18px;
	text-transform: lowercase;
}

.product_jumps a:hover, .product_jumps2 a:hover {
	color: #009900;
	text-decoration: underline;
}

.product_jumps2 a:hover {
	padding: 0 11px 0 8px;
}

#prod_jumps, #prod_jumps_serv {
	border-top: none;
	margin-bottom: 15px; margin-top: -21px;
}

#prod_jumps a {
	padding-left: 15px; padding-right: 15px;
}

#prod_jumps a:hover {
	color: #f00;
	text-transform: lowercase;
}